package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmsolicituddocumentoPKDTO implements Serializable {

    private static final long serialVersionUID = 49642697939918L;

    private Integer cdocumento;

    private String csolicitud;

        public Integer getCdocumento() {
    return cdocumento;
    }

        public void setCdocumento(Integer cdocumento) {
    this.cdocumento = cdocumento;
    }

        public String getCsolicitud() {
    return csolicitud;
    }

        public void setCsolicitud(String csolicitud) {
    this.csolicitud = csolicitud;
    }

}